<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainMenu_Activity">
    <TextView
        android:id="@+id/textView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/color_header"
        android:gravity="center"
        android:padding="10dp"
        android:text="Main Menu"
        android:textColor="@color/color_white"
        android:textSize="20sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView">

        <TextView
            android:id="@+id/txt_user"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:maxLines="1"
            android:text="User :"
            android:singleLine="true"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/txt_device"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="right"
            android:text="Divice :"
            android:textColor="@color/white"
            android:textSize="16sp"/>
    </LinearLayout>


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout4">

        <Button
            android:id="@+id/btn_inbound"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="45dp"
            android:layout_marginTop="2dp"
            android:layout_marginEnd="45dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Inbound\nนำเข้าคลัง"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/btn_inventory"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="45dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="45dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Inventory Fluctuation\nสต๊อกผันผวน"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_inbound" />

        <Button
            android:id="@+id/btn_outbound"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="45dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="45dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Outbound\nนำออกคลัง"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_inventory" />

        <Button
            android:id="@+id/btn_stock_management"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="45dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="45dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Stock Management\nจัดการสต๊อก"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_outbound" />

        <Button
            android:id="@+id/btn_printer_setting"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="45dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="45dp"
            android:background="@drawable/button_background_menu_"
            android:onClick="onClick"
            android:text="Printer Setting\nจัดการเครื่องพิมพ์"
            android:textAllCaps="false"
            android:textColor="@color/color_text_menu"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_stock_management" />

        <Button
            android:id="@+id/btn_close"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:background="@drawable/button_background_yellow"
            android:onClick="onClick"
            android:text="Close"
            android:textAllCaps="false"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.9"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/btn_printer_setting" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>